perl-base binary package in Ubuntu Groovy ppc64el

 Perl is a scripting language used in many system scripts and utilities.
 .
 This package provides a Perl interpreter and the small subset of the
 standard run-time library required to perform basic tasks. For a full
 Perl installation, install "perl" (and its dependencies, "perl-modules-5.30"
 and "perl-doc").

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2020-06-21 16:58:35 UTC Published Ubuntu Groovy ppc64el release main perl Required 5.30.3-4
  • Published
  • Copied from ubuntu groovy-proposed ppc64el in Primary Archive for Ubuntu
  Deleted Ubuntu Groovy ppc64el proposed main perl Required 5.30.3-4
  • Removal requested .
  • Deleted by Ubuntu Archive Robot

    moved to Release

  • Published
  2020-06-07 18:13:24 UTC Superseded Ubuntu Groovy ppc64el proposed main perl Required 5.30.3-3
  • Removed from disk .
  • Removal requested .
  • Superseded by ppc64el build of perl 5.30.3-4 in ubuntu groovy PROPOSED
  • Published
  2020-06-06 18:13:28 UTC Superseded Ubuntu Groovy ppc64el proposed main perl Required 5.30.3-2
  • Removed from disk .
  • Removal requested .
  • Superseded by ppc64el build of perl 5.30.3-3 in ubuntu groovy PROPOSED
  • Published
  2020-06-05 06:04:08 UTC Superseded Ubuntu Groovy ppc64el proposed main perl Required 5.30.3-1
  • Removed from disk .
  • Removal requested .
  • Superseded by ppc64el build of perl 5.30.3-2 in ubuntu groovy PROPOSED
  • Published
  2020-06-21 16:59:10 UTC Superseded Ubuntu Groovy ppc64el release main perl Required 5.30.2-1
  • Removed from disk .
  • Removal requested .
  • Superseded by ppc64el build of perl 5.30.3-4 in ubuntu groovy PROPOSED
  • Published
  • Copied from ubuntu groovy-proposed ppc64el in Primary Archive for Ubuntu
  2020-06-22 18:10:10 UTC Deleted Ubuntu Groovy ppc64el proposed main perl Required 5.30.2-1
  • Removed from disk .
  • Removal requested .
  • Deleted by Ubuntu Archive Robot

    moved to Release

  • Published
  2020-05-29 00:07:25 UTC Superseded Ubuntu Groovy ppc64el release main perl Required 5.30.0-10
  • Removed from disk .
  • Removal requested .
  • Superseded by ppc64el build of perl 5.30.2-1 in ubuntu groovy PROPOSED
  • Published
  • Copied from ubuntu groovy-proposed ppc64el in Primary Archive for Ubuntu
  2020-05-30 00:10:08 UTC Deleted Ubuntu Groovy ppc64el proposed main perl Required 5.30.0-10
  • Removed from disk .
  • Removal requested .
  • Deleted by Ubuntu Archive Robot

    moved to Release

  • Published
  2020-05-08 19:54:13 UTC Superseded Ubuntu Groovy ppc64el release main perl Required 5.30.0-9build1
  • Removal requested .
  • Superseded by ppc64el build of perl 5.30.0-10 in ubuntu groovy PROPOSED
  • Published
  • Copied from ubuntu focal-proposed ppc64el in Primary Archive for Ubuntu

Source package